<nav *ngIf="isLoggedIn$ | async as isLoggedIn">
  <a class="button" routerLink="/home">Home</a> |
  <a class="button" routerLink="/about">About</a> |
  <a class="button" routerLink="/comments">Comments</a> |
  <a class="button" routerLink="/qrcode">QRCode</a> |
  <a class="button" routerLink="/template">Template Driven Form</a> |
  <a class="button" routerLink="/reactive-form">Reactive Form</a>

  <button *ngIf="isLoggedIn" (click)="handleLogout()">Logout</button>
</nav>
